/******************************************************
       Project:  Webloz'10

       Company:  BSH
     Developer:  Martin Metodiev

    Started on:  18/01/2010
    Updated on:  20/01/2010

    Sheet type:  DEFAULT Stylesheet
******************************************************/



/******************************************************
    LIST OF CONTENTS

        Global styles      :    Clearfix
                           :    Common
                           :    Links
                           :    Headings
                           :    Forms
                           :    Tables
                           :    CMS input


        Layout             :    Body
                           :    Wrappers
                           :    Header
                           :    Main
                           :    Footer


        Header             :    Logo
                           :    Slogan


        Main               :    Content
                           :    Sidebar


        Footer             :    Common


        Content elements   :    


        Sidebar elements   :    Navigation
                           :    Social profiles
                           :    Banner


        Page elements      :    


        Home page          :    News list


        Inner pages        :   

******************************************************/



/* ************************ GLOBAL STYLES */

/* .................. Clearfix */
	.clearfix:after,
	div#header div.wrapper:after,
	div#main:after,
	div.social_profiles ul:after,
	div.news_list ul li:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		font-size: 0pt;
	}
/* ........................... */


/* .................... Common */
	span.meta {
		color: #999;
		display: block;
		margin-left: 10px;
		font-size: 1.3em; /*13px*/
	}

	span.img_label {
		padding: 0px 10px;
		display: block;
		font-size: 1.1em; /*11px*/
		line-height: 15px;
		margin-top: -5px;
	}

	.centered {
		margin: 0px auto;
	}

	div.inline {
		margin-left: 10px;
	}
/* ........................... */


/* ..................... Links */
	a {
		color: #669;
	}

		a:hover {
			
		}

	a.arrow {
		
	}
/* ........................... */


/* .................. Headings */
	div#content h1 {
		font: bold 2.5em Verdana, Geneva, sans-serif;
		line-height: 20px;
		margin: 15px 0px;
	}

	h2 {
		font: bold 1.7em Verdana, Geneva, sans-serif; /*17px*/
		line-height: 20px;
		margin: 0px 0px 10px;
	}

	h3 {
		
	}

	h4 {
		
	}

	h5 {
		
	}

	h6 {
		
	}
/* ........................... */


/* ..................... Forms */
	form {
		
	}
/* ........................... */


/* .................... Tables */
	table {
		
	}
/* ........................... */


/* ................. CMS input */
	div.text {
		font-size: 1.3em; /*13px*/
		line-height: 17px;
	}
/* ........................... */





/* ******************************* LAYOUT */

/* ...................... Body */
	body {
		font-family: Verdana, Geneva, sans-serif;
		color: #000;
	}
/* ........................... */


/* .................. Wrappers */
	div.wrapper {
		width: 84%;
		margin: 0px auto;
	}

	div#wrapper {
		min-width: 1000px;
		max-width: 1280px;
		height: 400px;
	}
/* ........................... */


/* .................... Header */
	div#header {
		padding-top: 119px;
		background: url(../images/layout/purple_line.png) repeat-x center 119px;
	}
/* ........................... */


/* ...................... Main */
	div#main {
		
	}
/* ........................... */


/* .................... Footer */
	div#footer {
		
	}
/* ........................... */





/* ******************************* HEADER */

/* ...................... Logo */
	div#logo {
		width: 323px;
		height: 81px;
		float: right;
	}
/* ........................... */


/* .................... Slogan */
	div#slogan {
		width: 310px;
		clear: both;
		float: right;
		font: bold 1.7em Verdana, Geneva, sans-serif;
		color: #999;
		padding: 5px 0px 20px;
		line-height: 20px;
	}
/* ........................... */





/* ********************************* MAIN */

/* ................... Content */
	div#content {
		float: left;
		margin-top: -215px;
		position: relative;
	}

		div#content div.inner {
			background-color: #FFF;
			padding: 20px;
		}

			div#content div.inner span.meta {
				margin-bottom: 25px;
			}

			div#content div.inner object,
			div#content div.inner embed,
				div#content div.inner img.full {
					margin: 0px auto 10px;
					display: block;
				}
/* ........................... */


/* ................... Sidebar */
	div#sidebar {
		width: 310px;
		float: right;
	}
/* ........................... */





/* ******************************* FOOTER */

/* .................... Common */
	div#sponsors,
	div#partners,
	div#info_details {
		padding: 5px 0px 10px;
		font-size: 1.2em; /*12px*/
		line-height: 17px;
		text-align: center;
	}

	div#sponsors,
	div#info_details {
		border-top: 1px solid #999;
	}

		div#sponsors span,
		div#partners span {
			display: block;
			text-align: left;
		}

		div#sponsors a,
		div#partners a {
			padding: 0px 1%;
		}
/* ........................... */





/* ********************* CONTENT ELEMENTS */

/* ........................... */
	
/* ........................... */





/* ********************* SIDEBAR ELEMENTS */

/* ................ Navigation */
	div#navigation {
		font: bold 2em Verdana, Geneva, sans-serif; /*20px*/
	}

		div#navigation div {
			
		}

			div#navigation div h2 {
				font-size: 1em; /*20px*/
				margin-bottom: 0px;
				line-height: normal;
				background: #669 url(../images/bullets/navigation_arrow_white.png) no-repeat -10px 12px;
			}

			div#navigation div h2.section,
				div#navigation div h2 a {
					margin-top: 5px;
					color: #FFF;
					text-decoration: none;
					padding: 6px 20px 8px;
					display: block;
					width: 270px;
					cursor: pointer;
				}

			div#navigation div ul {
				background-color: #E6E6E6;
				padding-bottom: 8px;
			}

				div#navigation div ul li {
					margin-bottom: 0px;
					padding: 5px 0px;
				}

					div#navigation div ul li span,
					div#navigation div ul li a {
						background: none;
						font-size: 0.85em; /*17px*/
						padding: 0px 0px 0px 30px;
						width: auto;
						display: inline;
					}

					div#navigation div ul li span {
						color: #212121;
						cursor: default;
						background: url(../images/bullets/navigation_arrow_purple.png) no-repeat 12px 6px;
					}

					div#navigation div ul li a {
						color: #669;
						text-decoration: underline;
					}

						div#navigation div ul li a:hover {
							text-decoration: none;
						}
/* ........................... */


/* ........... Social profiles */
	div.social_profiles {
		margin-top: 20px;
		font-size: 1.3em; /*13px*/
	}

		div.social_profiles ul {
			margin-top: 6px;
		}

			div.social_profiles ul li {
				float: left;
				margin-right: 10px;
			}

				div.social_profiles ul li a {
					width: 16px;
					height: 16px;
					padding: 4px;
					background: url(../images/layout/social_icon_holder.gif) no-repeat 0px 0px;
					float: left;
				}

					div.social_profiles ul li a img {
						width: 16px;
						height: 16px;
						display: block;
					}
/* ........................... */


/* .................... Banner */
	div.banner {
		margin-top: 20px;
	}

		div.banner a,
			div.banner a img {
				display: block;
			}
/* ........................... */





/* ************************ PAGE ELEMENTS */

/* ........................... */

/* ........................... */





/* **************************** HOME PAGE */

/* ................. News list */
	div.news_list {
		margin-top: 20px;
	}

		div.news_list ul {
			
		}

			div.news_list ul li {
				margin-bottom: 30px;
			}

				div.news_list ul li div.img_holder {
					float: left;
					margin-right: 15px;
				}

					div.news_list ul li div.img_holder a,
						div.news_list ul li div.img_holder a img {
							display: block;
						}

					div.news_list ul li div.img_holder a {
						
					}

						div.news_list ul li div.img_holder a img {
							
						}

				div.news_list ul li div.info {
					padding: 5px 0px 0px 175px;
				}
/* ........................... */





/* ************************** INNER PAGES */

/* ........................... */
	
/* ........................... */



/*****************************************************/